@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Verdana;
	font-size:13px;
	background-image: url("../images/body_bg.png");
    background-repeat: repeat-x repeat-y;
    height: 324px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
	z-index:-99;
	color:#333;
	line-height:18px;
}

p{
	margin:0px;
	padding:0px;
}
.clr{
    clear: both;
}
.float_left{
    float:left;
}
.float_right{
    float:right;
}

#container {
	width:100%;
	margin:0px auto;
}
.paper {
	width:1000px;
	margin:0px auto;
}
#topfloat {
	background-image:url("../images/contact_float_bg.png");
	background-repeat:repeat-x;
	width:100%;
	height:9px;
	float:left;
	position:absolute;
}
#contactfloat {
	position: absolute;
	left:52%;
	background-image:url("../images/contact_float.png");
	background-repeat:no-repeat;
	width:470px;
	height:56px;
	float:center;
	z-index:99;
	
}
#thelogo {
	position:absolute;
	float:left;
	z-index:50;
	width:500px;
	height:200px;
	padding-top:15px;
	padding-left:0px;
}
#banner {
	background-image: url("../images/banner_bg.jpg");
    background-repeat: repeat-x;
	width:100%;
	margin:0px auto;
	float:left;
}
#thebanner {
	z-index:-1;
	float:left;
}
#thebanner #the_slider_wrapper{
    width: 1000px;
	z-index:-1;
}
#menu {
	background-image: url("../images/menu_bg.jpg");
    background-repeat: repeat-x;
	width:100%;
	height:50px;
	margin:0px auto;
	float:left;
  -webkit-box-shadow: 0 1px 1px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -o-box-shadow: 0 1px 1px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -moz-box-shadow: 0 1px 1px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  -ms-box-shadow: 0 1px 1px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
  box-shadow: 0 1px 1px rgba(2, 2, 2, 0.25), inset 0 1px 1px rgba(255, 255, 255, 0.15);
}
#footer {
	background-image: url("../images/footer_bg.jpg");
    background-repeat: no-repeat;
	width:100%;
	margin:0px auto;
	float:left;
	padding:20px 0px;
	text-align:center;
}
.float_title {
	font-weight:bold;
	font-size:14px;
}
.float_content{
	font-weight:bold;
	font-size:18px;
}
#callus {
	float:left;
	padding-left: 80px;
    padding-top: 5px;
}
#emailus {
	float:right;
	padding-right: 25px;
    padding-top: 5px;
}
#middlecontent {
	float:left;
	padding:30px 0px;
	text-align:justify;
	width:100%;
}

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:500);
/* 2f4b87 */
/* 2f4b87 */
/* #1f325d */
/* Menu CSS */#cssmenu {
  width: auto;
}
#cssmenu{
  float: left;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  padding: 0;
  margin: 0;
  line-height: 1;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #ffffff;
  -webkit-transition: all ease .3s;
  -o-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu a {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
#cssmenu ul {
  border-left: 1px solid rgba(0, 0, 0, 0.15);
}
#cssmenu ul > li{
    border-right: 1px solid rgba(0, 0, 0, 0.15);
}
#cssmenu ul > li {
  float: left;
  list-style: none;
}
#cssmenu ul > li > a {
  display: block;
  text-decoration: none;
  padding: 17px 20px 17px 20px;
  position: relative;
  
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#cssmenu ul > li > a:hover, #cssmenu ul > li > a.active {
  color: #000000;
  background-color: #EDEDED;
}
#cssmenu ul > li > a:hover:before {
  content: '';
  z-index: 2;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -1px;
  opacity: .2;
}
#cssmenu ul > li > a:hover:after {
  content: '';
  z-index: 2;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: -1px;
  opacity: .2;
}
#cssmenu > ul > li > ul {
  background-color: #e7e7e7;
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
  border-radius: 0 0 3px 3px;-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
}
#cssmenu > ul > li > ul {
  width: 240px;
  position: absolute;
  padding: 0 10px 0 10px;
}
#cssmenu > ul > li > ul > li {
  float: none;
  position: relative;
  border-right: none !important;
  border-bottom: dotted 2px #c0c0c0;
}
#cssmenu > ul > li > ul > li.has_child {
  background-image:url('../images/arrow_right_menu.png');
background-repeat:no-repeat;
background-position:right center;
}
#cssmenu > ul > li > ul > li:last-child {
  border-bottom: none;
}
#cssmenu > ul > li > ul > li > a {
  display: block;
  text-decoration: none;
  padding: 10px 10px;
  position: relative;
  font-size: 13px;
  color: #000;
  margin: 5px 15px 5px 0;
}
#cssmenu > ul > li > ul > li > a:hover, #cssmenu > ul > li > ul > li > a.active {
    background-color: #d2d2d2;
}
#cssmenu > ul > li > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  padding: 0 10px;
  background-color: #e7e7e7;
  border-radius: 0 0 3px 3px;-webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
}
#cssmenu > ul > li > ul > li:hover > ul {
  opacity: 1;
  visibility: visible;
  position: absolute;
}
#cssmenu > ul > li > ul > li > ul {
  left: 251px;
  top: 0;
  width: 250px;
}
#cssmenu > ul > li > ul > li > ul > li {
  float: none;
  border-right: none !important;
  border-bottom: dotted 2px #c0c0c0;
}
#cssmenu > ul > li > ul > li > ul > li:last-child {
  border-bottom: none;
}
#cssmenu > ul > li > ul > li > ul > li > a {
  display: block;
  text-decoration: none;
  padding: 10px 5px;
  position: relative;
  font-size: 12px;
  color: #000;
  margin: 5px 0;
}
#cssmenu > ul > li > ul > li > ul > li > a:hover, #cssmenu > ul > li > ul > li > ul > li > a.active {
    background-color: #d2d2d2;
}

.breadcrumb{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 30px;
}
.breadcrumb .separator{
    padding: 0 3px;
}

.product_page_wrapper{
    /* background-color: #ffffff; */
}

.product_page_wrapper .product_thumb{
    float: left;
    width: 110px;
    height: 140px;
    margin: 0 5px 30px 0;
    text-align: center;
}
.product_page_wrapper .product_thumb img{
    width: 110px;
    height: 110px;
}
.product_page_wrapper .product_thumb a{
    color: #000000;
    text-decoration: none;
}
.product_page_wrapper .prod_thumb{
    padding: 0;
}

.product_page_wrapper img.col_1_of_4{
    width: 227px;
}
.product_page_wrapper .img.col_2_of_4{
    width: 483px;
}
.product_page_wrapper .img.col_4_of_4{
    width: 1000px;
}
.product_page_wrapper .prod_thumb{
    padding: 0;
}
.product_page_wrapper .prod_title{
    margin-top: 15px;
    height: 40px;
    font-size: 13px;
    font-weight: normal;
    font-family:"Trebuchet MS", Helvetica, sans-serif;
}
.product_page_wrapper .prod_desc{
    height: 310px;
    text-align: justify;
}

.product_page_wrapper .block_row_1{
    padding: 0;
    margin: 0;
    border-bottom: 1px dotted #c0c0c0;
}
.product_page_wrapper .block_row_2{
    width: 231px;
    border-bottom: 1px dotted #c0c0c0;
}
.product_page_wrapper .block_row_2_col1{
    float: left;
    margin-right: 12px;
}
.product_page_wrapper .block_row_2_col2{
    float: left;
    margin-right: 12px;
    margin-left: 12px;
}
.product_page_wrapper .block_row_2_col3{
    float: right;
    margin-left: 12px;
}
.product_page_wrapper .block_row_2_col4{
    float: right;
    margin-right: 12px;
    margin-left: 12px;
}
.product_page_wrapper .block_row_2_left{
    float: left;
    margin-right: 10px;
}
.product_page_wrapper .block_row_2_mid{
    margin-right: 12px;
    margin-left: 12px;
}
.product_page_wrapper .block_row_2_right{
    margin-left: 10px;
    float: right;
}

.product_page_wrapper .block_row_3{    
    width: 485px;
    border-bottom: 1px dotted #c0c0c0;
}
.product_page_wrapper .block_row_3_left{
    float: left;
}
.product_page_wrapper .block_row_3_right{
    float: right;
}